GNU GCC CVE-2017-11671 Insecure Random Number Generator Weakness

Bugtraq ID: 100018
Class: Design Error
CVE: CVE-2017-11671
Remote: Yes
Local: No
Published: Jul 26 2017 12:00AM
Updated: Jul 26 2017 12:00AM
Credit: Todd Eisenberger
Vulnerable: GNU gcc 6.3
GNU gcc 6
GNU gcc 5.4
GNU gcc 5
GNU gcc 4.9
GNU gcc 4.8
GNU gcc 4.7
GNU gcc 4.6
Not Vulnerable: GNU gcc 6.4
GNU gcc 5.5


 

Privacy Statement
Copyright 2010, SecurityFocus